﻿@model Infraestrutura.ViewModels.MinecraftInscriçãoViewModel;

<h2 class="display-4">Inscrição do Minecraft</h2>


@if (Model.Validação.Erro)
{
    <div class="alert alert-danger" role="alert" id="Erros">
        @Model.Validação.MensagemErro
    </div>
 }
else
{
    <div class="alert alert-danger d-none" role="alert" id="Erros">
        @Model.Validação.MensagemErro
    </div>
}

<form asp-controller="Inscrever" asp-action="InscreverMinecraft" method="post">
    <div class="form-group">
        <label for="nickname">Nickname no jogo*</label>
        <input type="text" class="form-control" id="nickname" required asp-for="Nickname">
    </div>

    <div class="form-group form-check">
        <input type="checkbox" class="form-check-input" id="exampleCheck1" required asp-for="Aceitou">
        <label class="form-check-label" for="exampleCheck1">Declaro que li e aceito o <a asp-controller="Info" asp-action="Jogos" target="_blank">regulamento</a>.</label>
    </div>
    <button type="submit" class="btn btn-primary">Inscrever</button>
</form>